QLTS_DHKH - Lap trinh #4352

Ban chuan: Diéu chinh form thém mai Tai san
26/06/2023 16:51 - D3 Kién Trung

Status: béng Start date: 26/06/2023

Priority: Khan cép Due date: 28/06/2023

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1. D4o vij tri: Cho phan thoi gian BH va han sir dung l1én master... Nném 2 va 3 xuéng dudi . Do ngudi ding muén théng tin nao nén

nh&p phai hién ngay trén master
2. Cho phan s@ lugng méac dinh 1 -> Ngudi dung c6 thé thay déi thi go lai sau
History

#1 - 26/06/2023 16:52 - D5 Kién Trung
- Due date set to 28/06/2023
- Priority changed from Trung binh to Khan cdp

#2 - 26/06/2023 16:54 - B3 Kién Trung

1. Bao vj tri: Cho phan thdi gian BH va han sir dung Ién master... Nhém 2 va 3 xudng dudi . Do ngudi ding mudn thong tin nao nén nhap phai hién

ngay trén master
2. Cho phan s lugng mac dinh 1 -> Nguoi dung cé thé thay d6i thi go lai sau

3. Khi chon lai ngay tinh khdu hao trén phan mém ty déng thay déi thoi gian két thic tinh khiu hao

#3 - 26/06/2023 21:23 - Vii Hoi

- Assignee changed from Vi Hi to Anonymous

#4 - 27/06/2023 10:23 - Anonymous
- % Done changed from 0 to 100

#5 - 27/06/2023 17:29 - Anonymous
- % Done changed from 100 to 50

#6 - 03/07/2023 20:54 - Anonymous
- % Done changed from 50 to 100

#7 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Bdng
